Bug 1304634 - "No subscriptions found" when creating new subscription management application and adding subscriptions via webUI
"No subscriptions found" when creating new subscription management applicatio...
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: TP3
: 1.0
Assigned To: John Matthews
Tasos Papaioannou
: Triaged
Depends On:
Blocks: rhci-sprint-14
  Show dependency treegraph
Reported: 2016-02-04 04:05 EST by Antonin Pagac
Modified: 2016-04-29 12:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Antonin Pagac 2016-02-04 04:05:18 EST
Description of problem:
I choose to create new subscription management application in the Subscriptions section of my deployment. I then choose to add 15 subscription to it in step "Add Subscriptions" and clicked Next. In next step, "Review Subscriptions" I was presented with empty table (no subscriptions were there), instead there was text "No subscriptions found".

Version-Release number of selected component (if applicable):

How reproducible:
Happened to me once

Steps to Reproduce:
1. Create a new deployment, go to the Subscriptions section
2. Choose to create new subscription management application
3. Choose to add some subscriptions to it and click next
4. Examine the table

Actual results:
There are no subscriptions in the table, message "No subscriptions found"

Expected results:
0 + 15 subscriptions should be shown in the table

Additional info:
Workaround is to click Back, wait for the installer to load the subscription information and click Next again. The table now works as expected.
Comment 2 Tasos Papaioannou 2016-04-01 16:05:37 EDT
Verified on QCI-1.0-RHEL-7-20160329.t.0.

Note You need to log in before you can comment on or make changes to this bug.